html {
    position:relative;
    min-height: 100%;
}
/*Normalize html and body elements,this style is just good to have*/
 html, body {
    margin:0;
    padding:0;
	background-image: url(img/bck_gears2.svg);
	background-repeat: no-repeat;
    background-size: cover;
	font-family: sans-serif;
}

.pageContentWrapper {
	margin-top:100px;
    margin-bottom:20px;
    /* Height of footer*/
}

.header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height:100px;
	background-image: linear-gradient(to right, #eeeeee, #aaaaaa);
}

.logo {
    position: absolute;
    top: 15;
    left: 15;
    right: 0;
}

.headerInfo {
    position: absolute;
    top: 0;
    left: 270;
	right: 50;
	height: 100%;
}

.headerInfoTable { 
	width: 100%;
	height: 100%;
	font-size: 40px;
}

th,
td {
  text-align: center;
}

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height:20px;
	background-image: linear-gradient(to right, #eeeeee, #aaaaaa);
	color: #000000;
}